* {
font-family:Arial, Helvetica, sans-serif;
}

html {
height:100%;
margin-bottom:1px;
}

table, tbody, tr, td, th {
padding: 0;
border-collapse: collapse;
}


form {


margin:0;


padding:0;


}


body {
color:#231F20;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
margin:0;
}


a:link, a:visited {


color:#231F20;


font-weight:normal;


text-decoration:none;


}


a:hover {

text-decoration:none;

}


input.button {


cursor:pointer;


}


p {
margin-bottom:15px;
margin-top:0;
}


img {


border:0 none;


}


#page_bg {





}


.sidecolumn {
margin:0;
padding:0;
width:231px;
}


.sidecolumn.left {
float:left;
margin:0;
padding:0;
}


.sidecolumn.right {
 float: left;
    margin: 0;
    padding: 0;
}


#maincolumnfull {
    float: left;
    padding: 28px 4px;
    width: 988px;
}


#maincolumnsmall {
float: left;
width:526px;
    padding: 28px 4px;
}


#maincolumnhalf {
 float: left;
    padding: 28px 4px 0 30px;
    width: 687px;
}



div.componentheading {


padding-left:0;


}


h1, .contentheading, .componentheading {
  color: #ed3726;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 25px;
    font-weight: bold;
    line-height: 20px;
    margin: 2px 0 20px;
    padding: 0;
    text-align: left;
    vertical-align: bottom;
    width: 100%;
}

html body#page_bg div#main div.content div#component div#maincolumnfull div#k2Container.itemView div.itemHeader h2.itemTitle{
    color: #ED3726;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    margin: 2px 0 5px;
    padding: 0;
    text-align: left;
    vertical-align: bottom;
    width: 100%;
}
html body#page_bg div#main div.content div#component div#maincolumnfull div#k2Container.itemListView div.itemList div#itemListLeading div.itemContainer.itemContainerLast div.catItemView.groupLeading div.catItemHeader h3.catItemTitle a{
    color: #ED3726;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    margin: 2px 0 5px;
    padding: 0;
    text-align: left;
    vertical-align: bottom;
    width: 100%;
}



html body#page_bg div#main div.content div#component div.sidecolumn.right div.moduletable_newf h3 {
 color: #231f20;
    font-size: 25px;
    font-style: italic;
    line-height: 31px;
    margin-top: 14px;
    text-align: center;
}

.moduletable_lead label, input {
 border: 1px solid #ddd;
    height: 29px;
    width: 177px;
}

div.moduletable_newf {

 background: url("../images/fback.png") repeat-y scroll  rgba(0, 0, 0, 0);
    border: 2px dashed #dddddd;
    color: #fff;
    margin-left: 17px;
	margin-top:40px;
    padding-left: 14px;
    padding-right: 14px;
    padding-top: 1px;
    width: 182px;
}

html body#page_bg div#main div.content div#component div.sidecolumn.right div.moduletable_newf h3 span {
 color: #ff0000;
    display: block;
    font-size: 17px;
    font-size: 17px;
    font-style: italic;
	line-height:21px;
    margin-top: 70px;
}

html body#page_bg div#main div.content div#component div.sidecolumn.left div.moduletable-news div#k2ModuleBox94.k2ItemsBlock.-news ul li.even.lastItem a.moduleItemTitle{
    color: #ED3726;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    margin: 2px 0 5px;
    padding: 0;
    text-align: left;
    vertical-align: bottom;
    width: 100%;
}

#k2Container h4{
 font-size: 42px;
  margin: 10px 0 20px;

}

html body#page_bg div#main div.content div#component div.sidecolumn.right div.moduletable_newf div.moduletable div form#frm_lead.form-validate fieldset p button.button.validate {
background: url("../images/stretcher_bg.gif") repeat scroll -249px  center rgba(0, 0, 0, 0);
    border: 0 none;
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    height: 40px;
    text-align: center;
    width: 183px;
}

.moduletable-news{
margin-bottom: 15px;
}

h2 {
    color: #231F20;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin: 2px 0;
    padding: 0;
    text-align: left;
    vertical-align: bottom;
    width: 100%;
}

h3 {

}

div.k2ItemsBlock ul {
    list-style: outside none none !important;
	margin: 10px 0 0 0 !important;
		padding: 0 0 0 0 !important;
}
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img {
    border: 2px solid #ddd;
    float: left  !important;
    margin: 2px 0 4px 4px !important; 
    padding: 0;
}
html body#page_bg div#main div.content div#component div#maincolumnfull div#k2Container.itemListView div.itemListCategoriesBlock div.itemListCategory{
display: none;
}
html body#page_bg div#main div.content div#component div#maincolumnfull div#k2Container.itemListView div.itemList div#itemListLeading div.itemContainer.itemContainerLast div.catItemView.groupLeading div.catItemBody div.catItemImageBlock span.catItemImage a img{
display: none;
}
table.contentpaneopen h3 {


margin-top:25px;


}


h4 {


color:#000000;


font-family:Arial,Helvetica,sans-serif;


}

table.moduletable th {
color:#231F20;
font-family:Arial, Helvetica, sans-serif;
font-size:22px;
font-weight:bold;
padding:0;
text-align:left;
vertical-align:bottom;
width:100%;
}



.content {
    display: block;
    margin: 0 auto;
    width: 996px;
}


/************** HEADER *******************/
#header {
    background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    height: 126px;
    overflow: hidden;
    position: relative;
}

#logo {
    float: left;
    padding-top: 4px;
}

.slogan {

}

.call {
    float: right;
    font-size: 18px;
    padding-top: 30px;
}

.call span {
    color: #ED3726;
    font-size: 24px;
    font-weight: bold;
}



/*** TABMENU ***/

#tabmenu {
    bottom: 0;
    float: left;
    height: 35px;
    margin: 0;
    padding-top: 8px;
    position: relative;
    white-space: nowrap;
    width: 996px;
}

#tabmenu ul {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 100%;
}
html body#page_bg div#main div.content div#component div#maincolumnfull div#k2Container.itemView div.itemBody div.itemImageBlock span.itemImage a.modal img{
display: none;
}
#tabmenu li {
    border-right: 1px solid #CCCCCC;
    float: left;
    margin: 0;
    padding: 0;
}

#tabmenu a {
    background: url("../images/menu.gif") repeat-x scroll 0 0 transparent;
    color: #000000;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    height: 35px;
    line-height: 35px;
    padding: 0 20px;
    text-decoration: none;
}

#tabmenu a#active_menu-nav, #tabmenu a:hover {
    background: url("../images/menu_a.gif") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
}






/************** STRETCHER ******************/

#stretcher {
    background: url("../images/stretcher_bg.gif") no-repeat scroll center top transparent;
    float: left;
    padding: 10px 0;
    width: 100%;
}


#headerbanner {
position: relative;
}

#services {

}

#services .service {
    color: #FFFFFF;
    display: block;
    float: left;
    height: 180px;
    margin-top: 10px;
    padding: 1px 100px 10px 10px;
    position: relative;
    width: 161px;
}

#services .service h1 a {
    color: #FFFFFF;
    font-size: 24px;
    font-weight: bold;
    line-height: 28px;
}

#services .service h1 {
    margin: 9px 0;
	font-size: 24px;
	line-height: 28px;
}

#services .service a#more {
    background: url("../images/service_more.png") no-repeat scroll 0 0 transparent;
    bottom: 10px;
    color: #FFFFFF;
    float: left;
    height: 22px;
    line-height: 22px;
    position: absolute;
    text-align: center;
    width: 95px;
}

#services .service.plumbing {
    background: url("../images/plumbing_bg.png") no-repeat scroll 0 0 transparent;
}

#services .service.electrical {
    background: url("../images/electrical_bg.png") no-repeat scroll 0 0 transparent;
    margin-left: -69px;
    padding: 1px 100px 10px 90px;
    width: 141px;
}

#services .service.pump {
    background: url("../images/pump_bg.png") no-repeat scroll 0 0 transparent;
    margin-left: -69px;
    padding: 1px 100px 10px 90px;
    width: 141px;
}

#services .service.other {
    background: url("../images/other_bg.png") no-repeat scroll 0 0 transparent;
    margin-left: -70px;
    padding: 1px 60px 10px 90px;
    width: 121px;
}



/****SLIDE SHOW STUFF ****/
.book_a_job {
    position: absolute;
    right: 0;
    top: 138px;
    z-index: 9999;
}

.book_a_job p {
margin: 0;
}

/******** SECTION **********/

.sectionquote {
float: left;
}

.section {
    background: url("../images/plumb_sec.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    float: left;
    height: 178px;
    margin-left: -89px;
    padding: 30px 0 30px 285px;
    width: 479px;
}

.section.plumbing {
    background: url("../images/plumb_sec.png") no-repeat scroll 0 0 transparent;
}

.section.electrical {
    background: url("../images/elec_sec.png") no-repeat scroll 0 0 transparent;
}

.section.pumps {
    background: url("../images/pump_sec.png") no-repeat scroll 0 0 transparent;
}

.section.other {
    background: url("../images/other_sec.png") no-repeat scroll 0 0 transparent;
}

.section h1 {
    color: #FFFFFF;
    font-size: 32px;
}

.section ul {
    padding: 0 0 0 30px;
}

.section li {
    font-size: 17px;
    list-style-image: url("../images/tick.png");
    padding: 8px 0 0;
}






/************************** MAIN CONTENT *******************/

#main {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    position: relative;
    width: 100%;
}

#component {
    float: left;
}





/********************************* JFORMS ***************************************/


div.jform_4 label {
    float: left;
    height: 18px !important;
    width: 90px !important;
}

div.jform_4 textarea.jftextarea {
    font-size: 12px;
    height: 46px;
    width: 200px;
}

div.jform_4 input.jftextbox {
    width: 200px !important;
}

/**************JFORM_1 **************************/



#div_mod_add_jforms_left_nav {
background:url("../images/form_back.jpg") no-repeat 0 0 transparent;
}        


div.jform_1 h2  {
    font-size: 16px;
    line-height: 21px;
    width: 100px;
}


div.jform_1  {
    font-family: arial;
    height: 100%;
    margin: 30px 0 0;
    padding: 0 13px;
    width: 202px;
}



table.jform_1{
	width:100%;
font-family:arial;

}

div.jform_1 img{
	float:none;
	border:0;

}

/** Error Msg **/

div.jform_1 div.error-message {
    color: #FFFFFF;
    float: right;
    font-family: arial;
    font-size: 8px;
    font-weight: bold;
    margin: -5px 0;
    padding-right: 95px;
    text-align: right;
    width: 80px;
}

div.jform_1. div.label-error{
	color:red;
font-family:arial;
}
div.jform_1. div.input-error{
	border:2px solid red;
}


/** Text Box **/

div.jform_1 form input.jftextbox{
    background: none repeat scroll 0 0 #231F20;
    border: medium none;
    color: #FFFFFF;
    font-family: arial;
    margin: 3px 0;
    padding: 2px 5px 0;
}

div.jform_1 form select.jflist {
    background: none repeat scroll 0 0 #231F20;
    border: medium none;
    color: #FFFFFF;
    font-family: arial;
    font-size: 12px;
    height: 21px;
    margin: 3px 0;
    padding: 0 0 0 2px;
    width: 186px;
}


 /** Text  **/

div.jform_1 form textarea  {   
margin-top:3px;	
width:120px;

}




 /** Generic Controls **/

div.jform_1 form label{	
font-size:12px;	
margin-left:10px; 
padding:0px;
color:#454545;	
float:left;}

div.jform_1 form input{
	}

div.jform_1 form fieldset{	
border:none;
}

div.jform_1 form input,
div.jform_1 form select,
div.jform_1 form textarea,
div.jform_1 form fieldset{	
margin-bottom:10px;	
float:left;}

form {
margin:0;
padding:0;}

div.jform_1 form input.radio,
div.jform_1 form label.radio{


}

div.jform_1 form .jflist_home {
font-size:14px;     
color:#454545;

}



div.jform_1 .quicksubmit {
background:transparent url(http://awebsitethatworksforyou.com.au/images/stories/quotemebtn.png) no-repeat scroll center top;
border:0;
font-family:arial;
color:#ffffff;
font-weight:bold;
height:32px;
text-align:center;
width:177px;
}

div.jform_1  form select.day{width:60px;margin:0px 5px 0px 5px;}
div.jform_1  form select.month{width:100px;margin:0px 5px 0px 5px;}
div.jform_1  form select.year{width:60px;margin:0px 5px 0px 5px;}


div.jform_1  form div.clear{clear:left;display:none;}
div.jform_1  form .jftextarea {border: 1px solid #B3B3B3;font-size: 12px;font-family: arial;margin-bottom: 0px;}
div.jform_1 form label.jftextarea  {border: none;}
div.jform_1 form input.radio {vertical-align:middle;}
div.jform_1 form .jfbutton {
    background: url("../images/form_btn.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    font-family: arial;
    font-size: 16px;
    height: 33px;
    margin-top: 10px;
    width: 198px;
}
div.jform_1 form .jftextbox{height:10px;width:40px;font-size:12px;}
div.jform_1 form .jfcheckbox {font-size:8pt;font-family: arial; width:190px;}




/************** JFORM_3 **************************/



div.jform_3 h2  {
    color: #FFFFFF;
    font-size: 23px;
    line-height: 28px;
    margin: 8px 0;
    width: 100%;
}


div.jform_3  {
    font-family: arial;
    height: 100%;
    margin: 0;
    padding: 0;
    width: 321px;
}



table.jform_3{
	width:100%;
font-family:arial;

}

div.jform_3 img{
	float:none;
	border:0;

}

/** Error Msg **/

div.jform_3 div.error-message {
    color: #FFFFFF;
    float: right;
    font-family: arial;
    font-size: 8px;
    font-weight: bold;
    margin: -5px 0;
    padding-right: 95px;
    text-align: right;
    width: 80px;
}

div.jform_3. div.label-error{
	color:red;
font-family:arial;
}
div.jform_3. div.input-error{
	border:2px solid red;
}


/** Text Box **/

div.jform_3 form input.jftextbox{
    background: none repeat scroll 0 0 #231F20;
    border: medium none;
    color: #777777;
    font-family: arial;
    font-size: 16px;
    margin: 3px 0;
    padding: 4px 5px 3px;
}

#h18a7_70 {
    background: url("../images/form_nam.png") no-repeat scroll 0 0 transparent;
}

#h5bfe_71 {
    background: url("../images/form_pho.png") no-repeat scroll 0 0 transparent;
}

#h6d8e_72 {
    background: url("../images/form_ema.png") no-repeat scroll 0 0 transparent;
}

#h4967_73 {
    background: url("../images/form_des.png") no-repeat scroll 0 0 transparent;
}


div.jform_3 form select.jflist {
    background: none repeat scroll 0 0 #231F20;
    border: medium none;
    color: #FFFFFF;
    font-family: arial;
    font-size: 12px;
    height: 21px;
    margin: 3px 0;
    padding: 0 0 0 2px;
    width: 186px;
}


 /** Text  **/

div.jform_3 form textarea  {   
margin-top:3px;	
width:120px;

}




 /** Generic Controls **/

div.jform_3 form label{	
font-size:12px;	
margin-left:10px; 
padding:0px;
color:#454545;	
float:left;}

div.jform_3 form input{
	}

div.jform_3 form fieldset{	
border:none;
}

div.jform_3 form input,
div.jform_3 form select,
div.jform_3 form textarea,
div.jform_3 form fieldset{	
margin-bottom:10px;	
float:left;}

form {
margin:0;
padding:0;}

div.jform_3 form input.radio,
div.jform_3 form label.radio{


}

div.jform_3 form .jflist_home {
font-size:14px;     
color:#454545;

}



div.jform_3  form select.day{width:60px;margin:0px 5px 0px 5px;}
div.jform_3  form select.month{width:100px;margin:0px 5px 0px 5px;}
div.jform_3  form select.year{width:60px;margin:0px 5px 0px 5px;}


div.jform_3  form div.clear{clear:left;display:none;}
div.jform_3  form .jftextarea {border: 1px solid #B3B3B3;font-size: 12px;font-family: arial;margin-bottom: 0px;}
div.jform_3 form label.jftextarea  {border: none;}
div.jform_3 form input.radio {vertical-align:middle;}
div.jform_3 form .jfbutton {
    background: url("../images/form_but.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    font-family: arial;
    font-size: 23px;
    font-weight: bold;
    height: 41px;
    margin-top: 3px;
    width: 321px;
}
div.jform_3 form .jftextbox{height:10px;width:40px;font-size:12px;}
div.jform_3 form .jfcheckbox {font-size:8pt;font-family: arial; width:190px;}








/************** JFORM_5 **************************/



div.jform_5 h2  {
    color: #FFFFFF;
    font-size: 23px;
    line-height: 28px;
    margin: 8px 0;
    width: 100%;
}


div.jform_5  {
    font-family: arial;
    height: 100%;
    margin: 0;
    padding: 0;
    width: 321px;
}



table.jform_5{
	width:100%;
font-family:arial;

}

div.jform_5 img{
	float:none;
	border:0;

}

/** Error Msg **/

div.jform_5 div.error-message {
    color: #FFFFFF;
    float: right;
    font-family: arial;
    font-size: 8px;
    font-weight: bold;
    margin: -5px 0;
    padding-right: 95px;
    text-align: right;
    width: 80px;
}

div.jform_5. div.label-error{
	color:red;
font-family:arial;
}
div.jform_5. div.input-error{
	border:2px solid red;
}


/** Text Box **/

div.jform_5 form input.jftextbox{
    background: none repeat scroll 0 0 #231F20;
    border: medium none;
    color: #777777;
    font-family: arial;
    font-size: 16px;
    margin: 3px 0;
    padding: 4px 5px 3px;
}

#h18a7_70 {
    background: url("../images/form_nam.png") no-repeat scroll 0 0 transparent;
}

#h5bfe_71 {
    background: url("../images/form_pho.png") no-repeat scroll 0 0 transparent;
}

#h6d8e_72 {
    background: url("../images/form_ema.png") no-repeat scroll 0 0 transparent;
}

#h4967_73 {
    background: url("../images/form_des.png") no-repeat scroll 0 0 transparent;
}


div.jform_5 form select.jflist {
    background: none repeat scroll 0 0 #231F20;
    border: medium none;
    color: #FFFFFF;
    font-family: arial;
    font-size: 12px;
    height: 21px;
    margin: 3px 0;
    padding: 0 0 0 2px;
    width: 186px;
}


 /** Text  **/

div.jform_5 form textarea  {   
margin-top:3px;	
width:120px;

}




 /** Generic Controls **/

div.jform_5 form label{	
font-size:12px;	
margin-left:10px; 
padding:0px;
color:#454545;	
float:left;}

div.jform_5 form input{
	}

div.jform_5 form fieldset{	
border:none;
}

div.jform_5 form input,
div.jform_5 form select,
div.jform_5 form textarea,
div.jform_5 form fieldset{	
margin-bottom:10px;	
float:left;}

form {
margin:0;
padding:0;}

div.jform_5 form input.radio,
div.jform_5 form label.radio{


}

div.jform_5 form .jflist_home {
font-size:14px;     
color:#454545;

}



div.jform_5  form select.day{width:60px;margin:0px 5px 0px 5px;}
div.jform_5  form select.month{width:100px;margin:0px 5px 0px 5px;}
div.jform_5  form select.year{width:60px;margin:0px 5px 0px 5px;}


div.jform_5  form div.clear{clear:left;display:none;}
div.jform_5  form .jftextarea {border: 1px solid #B3B3B3;font-size: 12px;font-family: arial;margin-bottom: 0px;}
div.jform_5 form label.jftextarea  {border: none;}
div.jform_5 form input.radio {vertical-align:middle;}
div.jform_5 form .jfbutton {
    background: url("../images/form_but.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    font-family: arial;
    font-size: 23px;
    font-weight: bold;
    height: 41px;
    margin-top: 3px;
    width: 321px;
}
div.jform_5 form .jftextbox{height:10px;width:40px;font-size:12px;}
div.jform_5 form .jfcheckbox {font-size:8pt;font-family: arial; width:190px;}










/************** JFORM_6 **************************/



div.jform_6 h2  {
    color: #FFFFFF;
    font-size: 23px;
    line-height: 28px;
    margin: 8px 0;
    width: 100%;
}


div.jform_6  {
    font-family: arial;
    height: 100%;
    margin: 0;
    padding: 0;
    width: 321px;
}



table.jform_6{
	width:100%;
font-family:arial;

}

div.jform_6 img{
	float:none;
	border:0;

}

/** Error Msg **/

div.jform_6 div.error-message {
    color: #FFFFFF;
    float: right;
    font-family: arial;
    font-size: 8px;
    font-weight: bold;
    margin: -5px 0;
    padding-right: 95px;
    text-align: right;
    width: 80px;
}

div.jform_6. div.label-error{
	color:red;
font-family:arial;
}
div.jform_6. div.input-error{
	border:2px solid red;
}


/** Text Box **/

div.jform_6 form input.jftextbox{
    background: none repeat scroll 0 0 #231F20;
    border: medium none;
    color: #777777;
    font-family: arial;
    font-size: 16px;
    margin: 3px 0;
    padding: 4px 5px 3px;
}

#h18a7_70 {
    background: url("../images/form_nam.png") no-repeat scroll 0 0 transparent;
}

#h5bfe_71 {
    background: url("../images/form_pho.png") no-repeat scroll 0 0 transparent;
}

#h6d8e_72 {
    background: url("../images/form_ema.png") no-repeat scroll 0 0 transparent;
}

#h4967_73 {
    background: url("../images/form_des.png") no-repeat scroll 0 0 transparent;
}


div.jform_6 form select.jflist {
    background: none repeat scroll 0 0 #231F20;
    border: medium none;
    color: #FFFFFF;
    font-family: arial;
    font-size: 12px;
    height: 21px;
    margin: 3px 0;
    padding: 0 0 0 2px;
    width: 186px;
}


 /** Text  **/

div.jform_6 form textarea  {   
margin-top:3px;	
width:120px;

}




 /** Generic Controls **/

div.jform_6 form label{	
font-size:12px;	
margin-left:10px; 
padding:0px;
color:#454545;	
float:left;}

div.jform_6 form input{
	}

div.jform_6 form fieldset{	
border:none;
}

div.jform_6 form input,
div.jform_6 form select,
div.jform_6 form textarea,
div.jform_6 form fieldset{	
margin-bottom:10px;	
float:left;}

form {
margin:0;
padding:0;}

div.jform_6 form input.radio,
div.jform_6 form label.radio{


}

div.jform_6 form .jflist_home {
font-size:14px;     
color:#454545;

}



div.jform_6  form select.day{width:60px;margin:0px 5px 0px 5px;}
div.jform_6  form select.month{width:100px;margin:0px 5px 0px 5px;}
div.jform_6  form select.year{width:60px;margin:0px 5px 0px 5px;}


div.jform_6  form div.clear{clear:left;display:none;}
div.jform_6  form .jftextarea {border: 1px solid #B3B3B3;font-size: 12px;font-family: arial;margin-bottom: 0px;}
div.jform_6 form label.jftextarea  {border: none;}
div.jform_6 form input.radio {vertical-align:middle;}
div.jform_6 form .jfbutton {
    background: url("../images/form_but.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    font-family: arial;
    font-size: 23px;
    font-weight: bold;
    height: 41px;
    margin-top: 3px;
    width: 321px;
}
div.jform_6 form .jftextbox{height:10px;width:40px;font-size:12px;}
div.jform_6 form .jfcheckbox {font-size:8pt;font-family: arial; width:190px;}










/************** JFORM_6 **************************/



div.jform_8 h2  {
    color: #FFFFFF;
    font-size: 23px;
    line-height: 28px;
    margin: 8px 0;
    width: 100%;
}


div.jform_8  {
    font-family: arial;
    height: 100%;
    margin: 0;
    padding: 0;
    width: 321px;
}



table.jform_8{
	width:100%;
font-family:arial;

}

div.jform_8 img{
	float:none;
	border:0;

}

/** Error Msg **/

div.jform_8 div.error-message {
    color: #FFFFFF;
    float: right;
    font-family: arial;
    font-size: 8px;
    font-weight: bold;
    margin: -5px 0;
    padding-right: 95px;
    text-align: right;
    width: 80px;
}

div.jform_8. div.label-error{
	color:red;
font-family:arial;
}
div.jform_8. div.input-error{
	border:2px solid red;
}


/** Text Box **/

div.jform_8 form input.jftextbox{
    background: none repeat scroll 0 0 #231F20;
    border: medium none;
    color: #777777;
    font-family: arial;
    font-size: 16px;
    margin: 3px 0;
    padding: 4px 5px 3px;
}

#h18a7_70 {
    background: url("../images/form_nam.png") no-repeat scroll 0 0 transparent;
}

#h5bfe_71 {
    background: url("../images/form_pho.png") no-repeat scroll 0 0 transparent;
}

#h6d8e_72 {
    background: url("../images/form_ema.png") no-repeat scroll 0 0 transparent;
}

#h4967_73 {
    background: url("../images/form_des.png") no-repeat scroll 0 0 transparent;
}


div.jform_8 form select.jflist {
    background: none repeat scroll 0 0 #231F20;
    border: medium none;
    color: #FFFFFF;
    font-family: arial;
    font-size: 12px;
    height: 21px;
    margin: 3px 0;
    padding: 0 0 0 2px;
    width: 186px;
}


 /** Text  **/

div.jform_8 form textarea  {   
margin-top:3px;	
width:120px;

}




 /** Generic Controls **/

div.jform_8 form label{	
font-size:12px;	
margin-left:10px; 
padding:0px;
color:#454545;	
float:left;}

div.jform_8 form input{
	}

div.jform_8 form fieldset{	
border:none;
}

div.jform_8 form input,
div.jform_8 form select,
div.jform_8 form textarea,
div.jform_8 form fieldset{	
margin-bottom:10px;	
float:left;}

form {
margin:0;
padding:0;}

div.jform_8 form input.radio,
div.jform_8 form label.radio{


}

div.jform_8 form .jflist_home {
font-size:14px;     
color:#454545;

}



div.jform_8  form select.day{width:60px;margin:0px 5px 0px 5px;}
div.jform_8  form select.month{width:100px;margin:0px 5px 0px 5px;}
div.jform_8  form select.year{width:60px;margin:0px 5px 0px 5px;}


div.jform_8  form div.clear{clear:left;display:none;}
div.jform_8  form .jftextarea {border: 1px solid #B3B3B3;font-size: 12px;font-family: arial;margin-bottom: 0px;}
div.jform_8 form label.jftextarea  {border: none;}
div.jform_8 form input.radio {vertical-align:middle;}
div.jform_8 form .jfbutton {
    background: url("../images/form_but.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    font-family: arial;
    font-size: 23px;
    font-weight: bold;
    height: 41px;
    margin-top: 3px;
    width: 321px;
}
div.jform_8 form .jftextbox{height:10px;width:40px;font-size:12px;}
div.jform_8 form .jfcheckbox {font-size:8pt;font-family: arial; width:190px;}










/************** JFORM_7 **************************/



div.jform_7 h2  {
    color: #ED3726;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    margin: 2px 0 5px;
    padding: 0;
    text-align: left;
    vertical-align: bottom;
    width: 100%;
}


div.jform_7  {
    font-family: arial;
    height: 100%;
    margin: 0;
    padding: 0;
}



table.jform_7{
	width:100%;
font-family:arial;

}

div.jform_7 img{
	float:none;
	border:0;

}

/** Error Msg **/

div.jform_7 div.error-message {
    color: #FFFFFF;
    float: right;
    font-family: arial;
    font-size: 8px;
    font-weight: bold;
    margin: -5px 0;
    padding-right: 95px;
    text-align: right;
    width: 80px;
}

div.jform_7. div.label-error{
	color:red;
font-family:arial;
}
div.jform_7. div.input-error{
	border:2px solid red;
}


/** Text Box **/

div.jform_7 form input.jftextbox{
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #000000;
    color: #000000;
    font-family: arial;
    font-size: 16px;
    margin: 3px 0;
    padding: 4px 5px 3px;
}

#h18a7_70 {
    background: url("../images/form_nam.png") no-repeat scroll 0 0 transparent;
}

#h5bfe_71 {
    background: url("../images/form_pho.png") no-repeat scroll 0 0 transparent;
}

#h6d8e_72 {
    background: url("../images/form_ema.png") no-repeat scroll 0 0 transparent;
}

#h4967_73 {
    background: url("../images/form_des.png") no-repeat scroll 0 0 transparent;
}


div.jform_7 form select.jflist {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #000000;
    color: #000000;
    font-family: arial;
    font-size: 12px;
    height: 21px;
    margin: 3px 0;
    padding: 0 0 0 2px;
    width: 278px;
}


 /** Text  **/

div.jform_7 form textarea  {   
    margin-top: 3px;
    width: 276px;
}




 /** Generic Controls **/

div.jform_7 form label {
    color: #000000;
    display: inline-block;
    font-size: 12px;
    margin-left: 10px;
    margin-top: 13px;
    padding: 0;
    width: 138px;
}

div.jform_7 form input{
	}

div.jform_7 form fieldset{	
border:none;
}

div.jform_7 form input,
div.jform_7 form select,
div.jform_7 form textarea,
div.jform_7 form fieldset {

}

form {
margin:0;
padding:0;}

div.jform_7 form input.radio,
div.jform_7 form label.radio{


}

div.jform_7 form .jflist_home {
font-size:14px;     
color:#000000;

}

div.jform_7 form  fieldset legend {
    font-weight: bold;
    margin-top: 30px;
}



div.jform_7  form select.day{width:60px;margin:0;}
div.jform_7  form select {border: 1px solid #000000;}
div.jform_7  form select.month{width:100px;margin:0px 5px 0px 5px;}
div.jform_7  form select.year{width:60px;margin:0px 5px 0px 5px;}


div.jform_7  form div.clear{clear:left;}
div.jform_7  form .jftextarea {border: 1px solid #000000;font-size: 12px;font-family: arial;margin-bottom: 0px;}
div.jform_7 form label.jftextarea  {
    border: medium none;
    vertical-align: top;
}
div.jform_7 form input.radio {vertical-align:middle;}
div.jform_7 form .jfbutton {
    background: url("../images/form_btn.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    font-family: arial;
    font-size: 16px;
    height: 33px;
    margin-top: 10px;
    width: 198px;
}
div.jform_7 form .jftextbox{height:10px;width:40px;font-size:12px;}
div.jform_7 form .jfcheckbox {font-size:8pt;font-family: arial; width:190px;}


div.jform_7 fieldset label {
    margin-top: 0;
}







/************** JFORM_9 **************************/



div.jform_9 h2  {
    color: #ED3726;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    margin: 2px 0 5px;
    padding: 0;
    text-align: left;
    vertical-align: bottom;
    width: 100%;
}


div.jform_9  {
    font-family: arial;
    height: 100%;
    margin: 0;
    padding: 0;
}



table.jform_9{
	width:100%;
font-family:arial;

}

div.jform_9 img{
border:0 none;
float:right;
margin-top:-10px;

}

/** Error Msg **/

div.jform_9 div.error-message {
    color: #FFFFFF;
    float: right;
    font-family: arial;
    font-size: 8px;
    font-weight: bold;
    margin: -5px 0;
    padding-right: 95px;
    text-align: right;
    width: 80px;
}

div.jform_9. div.label-error{
	color:red;
font-family:arial;
}
div.jform_9. div.input-error{
	border:2px solid red;
}


/** Text Box **/

div.jform_9 form input.jftextbox{
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #000000;
    color: #000000;
    font-family: arial;
    font-size: 16px;
    margin: 3px 0;
    padding: 4px 5px 3px;
}

#h18a7_70 {
    background: url("../images/form_nam.png") no-repeat scroll 0 0 transparent;
}

#h5bfe_71 {
    background: url("../images/form_pho.png") no-repeat scroll 0 0 transparent;
}

#h6d8e_72 {
    background: url("../images/form_ema.png") no-repeat scroll 0 0 transparent;
}

#h4967_73 {
    background: url("../images/form_des.png") no-repeat scroll 0 0 transparent;
}


div.jform_9 form select.jflist {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #000000;
    color: #000000;
    font-family: arial;
    font-size: 12px;
    height: 21px;
    margin: 3px 0;
    padding: 0 0 0 2px;
    width: 278px;
}


 /** Text  **/

div.jform_9 form textarea  {   
    margin-top: 3px;
    width: 276px;
}




 /** Generic Controls **/

div.jform_9 form label {
    color: #000000;
    display: inline-block;
    font-size: 12px;
    margin-left: 10px;
    margin-top: 13px;
    padding: 0;
    width: 138px;
}

div.jform_9 form input{
	}

div.jform_9 form fieldset{	
border:none;
}

div.jform_9 form input,
div.jform_9 form select,
div.jform_9 form textarea,
div.jform_9 form fieldset {

}

form {
margin:0;
padding:0;}

div.jform_9 form input.radio,
div.jform_9 form label.radio{


}

div.jform_9 form .jflist_home {
font-size:14px;     
color:#000000;

}

div.jform_9 form  fieldset legend {
    font-weight: bold;
    margin-top: 30px;
}



div.jform_9  form select.day{width:60px;margin:0;}
div.jform_9  form select {border: 1px solid #000000;}
div.jform_9  form select.month{width:100px;margin:0px 5px 0px 5px;}
div.jform_9  form select.year{width:60px;margin:0px 5px 0px 5px;}


div.jform_9  form div.clear{clear:left;}
div.jform_9  form .jftextarea {border: 1px solid #000000;font-size: 12px;font-family: arial;margin-bottom: 0px;}
div.jform_9 form label.jftextarea  {
    border: medium none;
    vertical-align: top;
}
div.jform_9 form input.radio {vertical-align:middle;}
div.jform_9 form .jfbutton {
    background: url("../images/form_btn.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    font-family: arial;
    font-size: 16px;
    height: 33px;
    margin-top: 10px;
    width: 198px;
}
div.jform_9 form .jftextbox{height:10px;width:40px;font-size:12px;}
div.jform_9 form .jfcheckbox {font-size:8pt;font-family: arial; width:190px;}


div.jform_9 fieldset label {
    margin-top: 0;
}







/********** CONTACT FORM BUTTON ***********/

#emailForm button.button.validate{
    background: url("../images/form_btn.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    font-family: arial;
    font-size: 16px;
    height: 33px;
    margin-top: 10px;
    width: 198px;
}







/********************* FOOTER *******************************/

#footer {
    background: none repeat scroll 0 0 #999999;
    color: #FFFFFF;
    float: left;
    font-size: 11px;
    height: 228px;
    padding-top: 20px;
    position: relative;
    width: 100%;
}

.copy {
float: right;
}

.copy a:link, .copy a:visited {
color: #FFFFFF;
}

.copy a:hover {
text-decoration: underline;
}

.seo {
    float: left;
    margin-right: 20px;
    width: 150px;
}

.seo h3 {
    font-size: 16px;
    margin: 0;
}

.seo ul {
    list-style: none outside none;
    padding: 0;
}

.seo a {
    color: #FFFFFF;
    font-size: 12px;
}


/****** AUSTRALIA MAP *******/
.ausmap {
float: right;
}



/************************* SITE SPECIFIC ********************/

.book a {
    background: url("../images/book_a_job.gif") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    float: right;
    font-size: 16px;
    font-weight: bold;
    height: 32px;
    line-height: 31px;
    margin-bottom: 5px;
    text-align: center;
    width: 225px;
}





.testi {
    background: url("../images/testi.gif") repeat-x scroll 0 0 transparent;
    border: 1px solid #F37065;
    margin-bottom: 10px;
    padding: 10px;
}